Peony-Qt(1)

NAME
Peony-Qt-Desktop - The UKUI3.0 desktop program.

SYNOPSIS
peony-qt-desktop [OPTION]

DESCRIPTION
Peony-Qt is the default file manager for UKUI3.0.

This is the desktop program command line tool for interaction of terminal.

OPTIONS

-q, --quit
    Close the desktop window, stop the running service and quit.

-d, --daemon
    Run program with DBus service.

-w, --desktop-window
    Show desktop window.

BUGS

  Should you encounter any bugs, they may be reported at:
https://github.com/ukui/peony/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
Yue Lan <lanyue@kylinos.cn> (2019)